T:{Count:1b,id:"minecraft:oak_trapdoor"}
T:{Count:1b,id:"minecraft:stripped_oak_wood"}
T:{Count:1b,id:"quark:vertical_spruce_planks"}
T:{Count:1b,id:"minecraft:spawner"}
T:{Count:1b,id:"quark:soul_sandstone_bricks_vertical_slab"}
T:{Count:1b,id:"minecraft:oak_wood"}
T:{Count:1b,id:"quark:hollow_spruce_log"}
T:{Count:1b,id:"dynamictrees:cherry_seed"}
T:{Count:1b,id:"quark:dripstone_bricks_wall"}
T:{Count:1b,id:"quark:hollow_oak_log"}
T:{Count:1b,id:"minecraft:spruce_wood"}
T:{Count:1b,id:"minecraft:spruce_stairs"}
